{
  "title": "Not me, not Hermione",
  "subtitle": "The iconic Harry Potter scene",
  "authors": [
    "remotectl"
  ],
  "sourceFile": "hermione.mp4",
  "hasDubVideo": true,
  "generatedAt": "2026-08-26T12:30:36.697Z",
  "markers": [
    {
      "order": 1,
      "filename": "001_line_02.wav",
      "start": 0,
      "end": 4.972,
      "character": "Contestant",
      "caption": "Harry, its you that has to go on! I know it!"
    },
    {
      "order": 2,
      "filename": "002_line_03.wav",
      "start": 4.972,
      "end": 9.292,
      "character": "Contestant",
      "caption": "Not me, not Hermione, YOU!"
    },
    {
      "order": 3,
      "filename": "003_line_04.wav",
      "start": 9.292,
      "end": 22.784,
      "character": "Contestant",
      "caption": ".......... Sigh ...... Knight to H3"
    }
  ]
}